main/libgpg-error: upgrade to 1.13

parent d926da6c
# Maintainer: Natanael Copa <ncopa@alpinelinux.org>
pkgname=libgpg-error
pkgver=1.12
pkgver=1.13
pkgrel=0
pkgdesc="Support library for libgcrypt"
url="http://www.gnupg.org"
......@@ -34,6 +34,6 @@ lisp() {
mv "$pkgdir"/usr/share "$subpkgdir"/usr/share/
}
md5sums="8f0eb41a344d19ac2aa9bd101dfb9ce6 libgpg-error-1.12.tar.bz2"
sha256sums="cafc9ed6a87c53a35175d5a1220a96ca386696eef2fa059cc0306211f246e55f libgpg-error-1.12.tar.bz2"
sha512sums="eff9ee101e8b48cab635ef22bb5546947e85a8e267cc87260166fb36793d983943a951bfe92dd5d87381d6eb2b9ff5315286db20c06de29aa6dd6e95533a0c14 libgpg-error-1.12.tar.bz2"
md5sums="fe0cfa7e15262ef8fdeee366109e9ff6 libgpg-error-1.13.tar.bz2"
sha256sums="f8aba9038d8a46cefe6a6c4a7e4527144c029eb4e3ca1ed27011b962102c9b0a libgpg-error-1.13.tar.bz2"
sha512sums="db35cff54f12fef121f62bd989147acb8a2bc0711564e7153c1d10c5542e3530d3b3e172210320d312a8438372a099977dc72905e1fcdc29eddfacf8d34998fe libgpg-error-1.13.tar.bz2"
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment